{
  "734710B4-FFE8-49A7-8F83-CA85B7A3EC78_name" : "Hüpfender Ball",
  "734710B4-FFE8-49A7-8F83-CA85B7A3EC78_title" : "Hüpfenden Ball animieren",
  "734710B4-FFE8-49A7-8F83-CA85B7A3EC78_description" : "Lernen Sie die Grundlagen der Einzelbild-Animation kennen.",
  "2033f26e-077e-4b95-8ae7-5faf3c7f2142_name" : "Tanzende Flammen",
  "2033f26e-077e-4b95-8ae7-5faf3c7f2142_title" : "Loderndes Feuer animieren",
  "2033f26e-077e-4b95-8ae7-5faf3c7f2142_description" : "Lernen Sie die Grundlagen der Schlüsselbild-Animation kennen.",
  "4b40f970-9a97-11ea-8041-b9720091667f_name" : "Gehanimation – Bildeffekte (2/2)",
  "4b40f970-9a97-11ea-8041-b9720091667f_title" : "Gehanimation – Bildeffekte (2/2)",
  "4b40f970-9a97-11ea-8041-b9720091667f_description" : "Einen leuchtenden Mond zur Animation hinzufügen",
  "65edeaa0-9c02-11ea-b26f-edc35c4dea86_name" : "Gehanimation – Zusammensetzung (1/2)",
  "65edeaa0-9c02-11ea-b26f-edc35c4dea86_title" : "Gehanimation – Zusammensetzung (1/2)",
  "65edeaa0-9c02-11ea-b26f-edc35c4dea86_description" : "Kurze Gehanimation zusammenstellen",
  "b8a3b480-b6df-11ea-895d-3b6ecbb6f945_name" : "Digitales Schild",
  "b8a3b480-b6df-11ea-895d-3b6ecbb6f945_title" : "Digitales Schild",
  "b8a3b480-b6df-11ea-895d-3b6ecbb6f945_description" : "Tutorial zu Ausrichtungsoptionen, Symbolen und Bildeffekten",
  "ce97d5d0-c401-11ea-99b3-019d8f4ddb88_name" : "Animieren einer Windmühle",
  "ce97d5d0-c401-11ea-99b3-019d8f4ddb88_title" : "Animieren einer Windmühle",
  "ce97d5d0-c401-11ea-99b3-019d8f4ddb88_description" : "Tutorial zu den Grundlagen des Tweenings und des Teilens in Social Media ",
  "e8fa2040-c81b-11ea-862e-9ffb97786da0_name" : "Schiffschaukel",
  "e8fa2040-c81b-11ea-862e-9ffb97786da0_title" : "Schiffschaukel",
  "e8fa2040-c81b-11ea-862e-9ffb97786da0_description" : "Tutorial zu den Grundlagen des Tweenings und der Beschleunigung",
  "24521e00-cb13-11ea-b352-53dd530ad68b_name" : "Animieren einer Puppe",
  "24521e00-cb13-11ea-b352-53dd530ad68b_title" : "Animieren einer Puppe",
  "24521e00-cb13-11ea-b352-53dd530ad68b_description" : "Tutorial zu den Grundlagen der hierarchischen Anordnung von Ebenen und Transformationen",
  "38361250-c8f2-11ea-87d0-5db9b73330eb_name" : "Animieren eines Bootes",
  "38361250-c8f2-11ea-87d0-5db9b73330eb_title" : "Animieren eines Bootes",
  "38361250-c8f2-11ea-87d0-5db9b73330eb_description" : "Tutorial zu den Grundlagen der klassischen Tween-Animation",
  "d91eb9b0-cc9e-11ea-81b0-2f1dfe3ad9ee_name" : "Rotieren der Erde",
  "d91eb9b0-cc9e-11ea-81b0-2f1dfe3ad9ee_title" : "Rotieren der Erde",
  "d91eb9b0-cc9e-11ea-81b0-2f1dfe3ad9ee_description" : "Tutorial zu den Grundlagen des Tweenings und Maskierens",
  "2729a130-f295-11ea-81ae-f336446799c7_name" : "Schweinsgalopp",
  "2729a130-f295-11ea-81ae-f336446799c7_title" : "Schweinsgalopp",
  "2729a130-f295-11ea-81ae-f336446799c7_description" : "Zusammenstellen einer schnellen Animation mit „Elemente-Bedienfeld“",
  "bdfa1030-f714-11ea-b64f-c3333b411e6e_name" : "Symbolanimation",
  "bdfa1030-f714-11ea-b64f-c3333b411e6e_title" : "Symbolanimation",
  "bdfa1030-f714-11ea-b64f-c3333b411e6e_description" : "So animieren Sie ein Symbol",
  "f9acc960-fc82-11ea-ae47-6728ca6bb7f3_name" : "Farmer-Laufzyklus",
  "f9acc960-fc82-11ea-ae47-6728ca6bb7f3_title" : "Farmer-Laufzyklus",
  "f9acc960-fc82-11ea-ae47-6728ca6bb7f3_description" : "So erstellen Sie einen schnellen Laufzyklus",
  "d550bbe0-fe9d-11ea-8ede-1d93180c9e38_name" : "Hallo Kind",
  "d550bbe0-fe9d-11ea-8ede-1d93180c9e38_title" : "Hallo Kind",
  "d550bbe0-fe9d-11ea-8ede-1d93180c9e38_description" : "Lernen Sie, wie Sie ein Winken mit einer Poseneinstellung animieren",
  "b9696080-fe93-11ea-bae8-b325f393fd93_name" : "Schweinsgalopp – Teil 2",
  "b9696080-fe93-11ea-bae8-b325f393fd93_title" : "Schweinsgalopp – Teil 2",
  "b9696080-fe93-11ea-bae8-b325f393fd93_description" : "Lernen Sie, wie Sie Bewegung mit einem Tween hinzufügen",
  "181bc770-07b9-11eb-9d9d-491f8e788e32_name" : "Raketenstart – Interaktiv",
  "181bc770-07b9-11eb-9d9d-491f8e788e32_title" : "Raketenstart – Interaktiv",
  "181bc770-07b9-11eb-9d9d-491f8e788e32_description" : "Lernen Sie, wie Sie Interaktivität zu einer HTML5 Canvas-Animation hinzufügen",
  "5b14b6f0-4aab-11ec-9978-4f770ca42af4_name" : "Animierte Fische",
  "5b14b6f0-4aab-11ec-9978-4f770ca42af4_title" : "Animierte Fische",
  "5b14b6f0-4aab-11ec-9978-4f770ca42af4_description" : "Lernen Sie, wie Sie mit  übergeordneten Ebenen Fische animieren",
  "b7197d80-4a21-11ec-adcf-652a59cbe88b_name" : "Animiertes Seepferdchen",
  "b7197d80-4a21-11ec-adcf-652a59cbe88b_title" : "Animiertes Seepferdchen",
  "b7197d80-4a21-11ec-adcf-652a59cbe88b_description" : "Lernen Sie, wie Sie mit modernem Rigging ein Seepferdchen animieren",
  "ac259760-4c42-11ec-b754-57d2b4121812_name" : "Animierter Seestern",
  "ac259760-4c42-11ec-b754-57d2b4121812_title" : "Animierter Seestern",
  "ac259760-4c42-11ec-b754-57d2b4121812_description" : "Lernen Sie, wie Sie mit modernem Rigging einen Seestern animieren",
  "87361bb0-4eda-11ec-b7eb-3395a9d6322d_name" : "Animierte Qualle",
  "87361bb0-4eda-11ec-b7eb-3395a9d6322d_title" : "Animierte Qualle",
  "87361bb0-4eda-11ec-b7eb-3395a9d6322d_description" : "Lernen Sie, wie Sie mit modernem Rigging eine Qualle animieren",
  "06380950-6ee3-11ec-b85e-59158a8e1b7f_name" : "Storch mit einem Baby",
  "06380950-6ee3-11ec-b85e-59158a8e1b7f_title" : "Storch mit einem Baby",
  "06380950-6ee3-11ec-b85e-59158a8e1b7f_description" : "Storch mit einem Baby mit modernem Rigging animieren",
  "ad438660-7777-11ec-b0e0-cf8989250b56_name" : "Aufprall-Animation",
  "ad438660-7777-11ec-b0e0-cf8989250b56_title" : "Aufprall-Animation",
  "ad438660-7777-11ec-b0e0-cf8989250b56_description" : "Aufprall-Animation mit modernem Rigging"
}